Bug#518090: gtk+2.0 needs a versioned dependency on shared-mime-info

Sam Morris sam at robots.org.uk
Fri Jul 31 15:45:56 UTC 2009

found 518090 2.16.1-2

I just hit this when pulling in a newer GTK+ onto a system that was
otherwise running lenny. All PNG icons/images failed to load with
'Couldn't recognize the image file format for file' messages.

Upgrading shared-mime-info to the version in testing fixed the problem.

Sam Morris <sam at robots.org.uk>

More information about the pkg-gnome-maintainers mailing list